.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401681,0.000000,0.000000,-0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,-0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,-0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-4.437366px;}
._0{margin-left:-2.958431px;}
._2{margin-left:-1.582965px;}
._8{width:538.670185px;}
._4{width:558.675571px;}
._a{width:574.650446px;}
._6{width:586.596108px;}
._7{width:596.598800px;}
._5{width:620.670028px;}
._3{width:624.591947px;}
._b{width:644.201348px;}
._9{width:654.636006px;}
.fc2{color:rgb(178,177,177);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(35,31,32);}
.fs6{font-size:23.987259px;}
.fs4{font-size:31.983026px;}
.fs5{font-size:35.980909px;}
.fs1{font-size:39.978792px;}
.fs0{font-size:63.966051px;}
.fs3{font-size:71.961658px;}
.fs2{font-size:87.953270px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.510637px;}
.y2{bottom:29.666692px;}
.y14{bottom:241.530761px;}
.y13{bottom:260.800845px;}
.y12{bottom:293.335559px;}
.y11{bottom:312.605642px;}
.y10{bottom:345.140357px;}
.yf{bottom:364.412047px;}
.ye{bottom:396.946761px;}
.yd{bottom:416.216845px;}
.yc{bottom:448.751559px;}
.y29{bottom:464.399363px;}
.yb{bottom:468.021642px;}
.y28{bottom:475.961751px;}
.y26{bottom:477.480105px;}
.y27{bottom:477.560441px;}
.ya{bottom:500.557803px;}
.y9{bottom:519.827886px;}
.y8{bottom:552.362601px;}
.y7{bottom:571.632684px;}
.y6{bottom:604.167398px;}
.y5{bottom:623.437482px;}
.y4{bottom:655.973642px;}
.y25{bottom:661.984035px;}
.y23{bottom:663.503393px;}
.y24{bottom:663.583730px;}
.y3{bottom:675.243725px;}
.y17{bottom:740.823771px;}
.y15{bottom:855.018464px;}
.y16{bottom:856.973847px;}
.y22{bottom:890.149323px;}
.y21{bottom:922.812094px;}
.y20{bottom:955.476310px;}
.y1f{bottom:988.139080px;}
.y18{bottom:1002.822609px;}
.y1e{bottom:1020.801851px;}
.y1d{bottom:1053.466067px;}
.y1c{bottom:1086.128837px;}
.y1b{bottom:1118.793054px;}
.y1a{bottom:1151.455824px;}
.y19{bottom:1229.110400px;}
.ha{height:18.278292px;}
.h7{height:24.371065px;}
.h9{height:27.417452px;}
.h4{height:30.463839px;}
.h3{height:48.742131px;}
.h6{height:54.834783px;}
.h5{height:67.020392px;}
.h8{height:1262.080672px;}
.h1{height:1307.068908px;}
.h2{height:1351.966824px;}
.h0{height:1352.860504px;}
.w1{width:955.935731px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:65.558837px;}
.x5{left:71.410847px;}
.x2{left:74.351152px;}
.x6{left:83.348324px;}
.x1{left:198.965450px;}
.x7{left:215.744468px;}
.xa{left:218.405203px;}
.x9{left:411.695704px;}
.xc{left:419.403159px;}
.xd{left:432.151003px;}
.x3{left:497.910906px;}
.x8{left:668.387533px;}
.xb{left:683.932587px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-3.682333pt;}
._0{margin-left:-2.455044pt;}
._2{margin-left:-1.313618pt;}
._8{width:447.013613pt;}
._4{width:463.615013pt;}
._a{width:476.871709pt;}
._6{width:486.784775pt;}
._7{width:495.085476pt;}
._5{width:515.060902pt;}
._3{width:518.315493pt;}
._b{width:534.588287pt;}
._9{width:543.247453pt;}
.fs6{font-size:19.905745pt;}
.fs4{font-size:26.541004pt;}
.fs5{font-size:29.858634pt;}
.fs1{font-size:33.176264pt;}
.fs0{font-size:53.082009pt;}
.fs3{font-size:59.717136pt;}
.fs2{font-size:72.987721pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.423750pt;}
.y2{bottom:24.618803pt;}
.y14{bottom:200.433477pt;}
.y13{bottom:216.424690pt;}
.y12{bottom:243.423511pt;}
.y11{bottom:259.414724pt;}
.y10{bottom:286.413546pt;}
.yf{bottom:302.406092pt;}
.ye{bottom:329.404913pt;}
.yd{bottom:345.396126pt;}
.yc{bottom:372.394948pt;}
.y29{bottom:385.380225pt;}
.yb{bottom:388.386161pt;}
.y28{bottom:394.975233pt;}
.y26{bottom:396.235234pt;}
.y27{bottom:396.301900pt;}
.ya{bottom:415.386182pt;}
.y9{bottom:431.377395pt;}
.y8{bottom:458.376217pt;}
.y7{bottom:474.367429pt;}
.y6{bottom:501.366251pt;}
.y5{bottom:517.357464pt;}
.y4{bottom:544.357485pt;}
.y25{bottom:549.345189pt;}
.y23{bottom:550.606024pt;}
.y24{bottom:550.672690pt;}
.y3{bottom:560.348698pt;}
.y17{bottom:614.770075pt;}
.y15{bottom:709.534151pt;}
.y16{bottom:711.156819pt;}
.y22{bottom:738.687374pt;}
.y21{bottom:765.792463pt;}
.y20{bottom:792.898751pt;}
.y1f{bottom:820.003839pt;}
.y18{bottom:832.188916pt;}
.y1e{bottom:847.108928pt;}
.y1d{bottom:874.215216pt;}
.y1c{bottom:901.320304pt;}
.y1b{bottom:928.426593pt;}
.y1a{bottom:955.531681pt;}
.y19{bottom:1019.973066pt;}
.ha{height:15.168178pt;}
.h7{height:20.224245pt;}
.h9{height:22.752279pt;}
.h4{height:25.280313pt;}
.h3{height:40.448491pt;}
.h6{height:45.504457pt;}
.h5{height:55.616643pt;}
.h8{height:1047.333333pt;}
.h1{height:1084.666667pt;}
.h2{height:1121.925050pt;}
.h0{height:1122.666667pt;}
.w1{width:793.280000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x4{left:54.403777pt;}
.x5{left:59.260047pt;}
.x2{left:61.700049pt;}
.x6{left:69.166322pt;}
.x1{left:165.110799pt;}
.x7{left:179.034810pt;}
.xa{left:181.242812pt;}
.x9{left:341.644273pt;}
.xc{left:348.040278pt;}
.xd{left:358.619034pt;}
.x3{left:413.189664pt;}
.x8{left:554.659110pt;}
.xb{left:567.559121pt;}
}
